BODY { 
background-color: #FFFFFF;
  
scrollbar-face-color: #999999;
scrollbar-shadow-color: #333333;
scrollbar-highlight-color: #EBEBEB;
scrollbar-3dlight-color: #F2F2BC;
scrollbar-darkshadow-color: #999999;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #AF0C0E;
}

td {font-size:10pt; line-height:12pt; font-family:arial,helvetica,verdana,sans-serif;}

td.head {font-size:10pt; padding:4px; font-weight:bold; color: #FFFFFF; background: 666666;}

td.table {font-size:8pt; padding:4px; border-bottom:1px solid #333333;}

td.label {font-size:8pt; padding:4px; font-weight:bold; background: EbEbEb; border-bottom:1px solid #333333;}

.welcome {font-size:9pt; line-height:14pt; font-family:arial,helvetica,verdana,sans-serif;}

.section {font-size:9pt; line-height:14pt; color:FFFFFF; font-weight:bold; font-family:arial,helvetica,verdana,sans-serif;}

.center {font-size:10pt; line-height:13pt; color:000000; font-family:arial,helvetica,verdana,sans-serif; padding:18px;}

.maincontent {font-size:10pt; line-height:13pt; color:000000; font-family:arial,helvetica,verdana,sans-serif; padding:30px; width:772px; border-right:1px solid #999999; border-bottom:1px solid #999999;}

.footer {font-size:8pt; font-family:arial,helvetica,verdana,sans-serif; color:#666666; padding-left:5px;}

.form {font-size:10pt; font-weight:bold; line-height:8pt; font-family:arial,helvetica,verdana,sans-serif; color:#000000; text-align:right; padding:4px;}
input.form {border:#999999 1px solid; font-weight:normal; font-size:9pt; font-family:arial,helvetica,verdana,sans-serif; color:#000000; text-align:left;}
select.form {border:#999999 1px solid; font-weight:normal; font-size:9pt; font-family:arial,helvetica,verdana,sans-serif; color:#000000; text-align:left;}
input.formbutton {font-size:8pt; font-family:arial,helvetica,verdana,sans-serif; color:#FFFFFF; background-color:AF0C0E;}
.required {font-weight:bold; color:red;}

h1 {font-weight:bold; font-size:18pt; line-height:18pt; color:#AF0C0E; font-family:arial,helvetica,verdana,sans-serif; margin-bottom:10pt;}

h2 {font-weight:800; font-size:14pt; font-family:arial,helvetica,verdana,sans-serif;  color:#000000; line-height:15pt;  margin-bottom:10pt;}

h3 {font-weight:bold; font-size:9pt; font-family:arial,helvetica,verdana,sans-serif; line-height:11pt;   color:#313C94; margin-bottom:0pt;}

a:link {color:#313C94; text-decoration:underline;}
a:active {color:#FF3300; text-decoration:underline;}
a:visited {color:#993399; text-decoration:underline;}
a:hover {color:#FF3300; text-decoration:none;}

.level1 {font-size:9pt; font-weight:bold; color:000000; line-height:12pt; font-family:arial,helvetica,verdana,sans-serif; padding-left:10px; padding-right:10px;}

a.level1:link {color:#000000; text-decoration:none;}
a.level1:active {color:#000000; text-decoration:none;}
a.level1:visited {color:#000000; text-decoration:none;}
a.level1:hover {color:#AF0C0E; text-decoration:none;}

.outline {border-left:1px solid #999999; border-bottom:1px solid #999999; border-right:1px solid #999999; padding-left:6px;}

.level2 {font-size:8pt; font-weight:bold; color:999999; font-family:arial,helvetica,verdana,sans-serif;}

a.level2:link {color:#AF0C0E; text-decoration:none;}
a.level2:active {color:#AF0C0E; text-decoration:none;}
a.level2:visited {color:#AF0C0E; text-decoration:none;}
a.level2:hover {color:#999999; text-decoration:none;}

.level3 {font-size:8pt; font-weight:bold; color:333300; line-height:12pt; font-family:arial,helvetica,verdana,sans-serif;}

a.level3:link {color:#333300; text-decoration:none;}
a.level3:active {color:#333300; text-decoration:none;}
a.level3:visited {color:#333300; text-decoration:none;}
a.level3:hover {color:#333300; text-decoration:none;}

.level4 {font-size:7pt; font-weight:bold; color:333300; line-height:10pt; font-family:arial,helvetica,verdana,sans-serif;}

a.level4:link {color:#333300; text-decoration:none;}
a.level4:active {color:#333300; text-decoration:none;}
a.level4:visited {color:#333300; text-decoration:none;}
a.level4:hover {color:#999966; text-decoration:underline;}

a.footer:link {color:#666666; text-decoration:none;}
a.footer:active {color:#666666; text-decoration:none;}
a.footer:visited {color:#000000; text-decoration:none;}
a.footer:hover {color:#660066; text-decoration:underline;}

a.feature:link {color:#CC9900; text-decoration:none;}
a.feature:active {color:#CCCCCC; text-decoration:none;}
a.feature:visited {color:#CC9900; text-decoration:none;}
a.feature:hover {color:#FFFFFF; text-decoration:underline;}

a.issue:link {color:#FFFFFF; padding:4px; text-decoration:none;}
a.issue:active {color:#CCCCCC; padding:4px; text-decoration:none;}
a.issue:visited {color:#FFFFFF; padding:4px; text-decoration:none;}
a.issue:hover {color:#660066; background-color:#FFFFFF; padding:4px; border:2px solid #853385; text-decoration:none;}